body {
	background: url(../images/black_background.gif) repeat-x #0b0f13 0 0;
}

h3 {
	color: #5a5a5a;
	margin: 20px 0 3px 0;
	padding: 0 0 0 0;
	font-size: 16px;
}

#header {
	height: auto;
}

#header .top {
	width: 100%;
	height: 20px;
	padding: 7px 0 0 0;
	color: #24435e;
}

#header .mid {
	width: 100%;
	height: 43px;
	padding: 10px 0 0 0;
}

#Bnav {
	width: 1000px;
	background: #000;
	height: 43px;
	margin-bottom: 10px;
}

#Bnav a, #Bnav a:link {
	color: #fff;
	height: 30px;
	text-align: center;
	padding: 13px 17px 0 17px;
	font-size: 14px;
	margin: 0 30px 0 0;
	position: relative;
	float: left;
	font-weight: bold;
}

#Bnav a.studioB:hover, #studioB #Bnav a.studioB {
	background: #e36601;
}

#Bnav a.blackPerspective:hover, #blackPerspective #Bnav a.blackPerspective {
	background: #5e7502;
}

#Bnav a.sayBrother:hover, #sayBrother #Bnav a.sayBrother {
	background: #884a02;
}

#Bnav a.about:hover, #about #Bnav a.about {
	background: #f3a500;
}

#Bnav a.broadcastSchedule:hover, #broadcastSchedule #Bnav a.broadcastSchedule {
	background: #007297;
}

#header .mid .left {
	color: #fe9f3b;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0 0 163px;
	width: 524px;
	display: none;
}

#logo {
	width: 82px;
	display: block;
	float: left;
}

.top-arrow { float: left; display: block; width: 18px; }

#header .bot {
	height: auto;
	background: none;
	padding: 0;
	text-align: left;
}

#content {
	width: 1000px;
	clear: both;
}

#columnLeft {
	float: left;
	width: 185px;
	background: none!important;
}

#columnRight {
	float: right;
	width: 805px;
}

a.arrow-more {
	display: block;
	background: #000 url(../images/arrow-more.gif) 100% 4px no-repeat;
	padding: 5px 0 0 10px;
	height: 20px;
	color: #fff!important;
	border: 1px solid #000;
	clear: both;
}

a.more-bo:hover {
	background: #fff url(../images/arrow-more-yellow.gif) 100% 4px no-repeat;
	border: 1px solid #f3a500;
	color: #f3a500!important;
}

a.yellow {
	background: #f3a500 url(../images/arrow-more.gif) 100% 4px no-repeat;
	border: 1px solid #f3a500;
}

a.yellow:hover {
	background: #fff url(../images/arrow-more-yellow.gif) 100% 4px no-repeat;
	color: #f3a500!important;
}

a.orangeBg {
	background: #e36601 url(../images/arrow-more.gif) 100% 4px no-repeat; border:1px solid #e36601;
}

a.orangeBg:hover {
	background: #fff url(../images/arrow-more-orange.gif) 100% 4px no-repeat; color: #e36601!important;
}

a.greenBg { background: #5e7502 url(../images/arrow-more.gif) 100% 4px no-repeat; border:1px solid #5e7502;  }
a.greenBg:hover {
	background: #fff url(../images/arrow-more-green.gif) 100% 4px no-repeat; color: #5e7502!important;
}

#sayBrother .conBox a.arrow-more {
	background: #fff url(../images/arrow-more-brownCon.gif) 100% 0px no-repeat;
	color: #884a02!important;
	border: none;
	border-bottom: 1px solid #884a02;
	height: 21px;
	padding: 5px 0 0 0;
}

#sayBrother .conBox a.arrow-more:hover {
	background: #884a02 url(../images/arrow-more-brownCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#blackPerspective .conBox a.arrow-more {
	background: #fff url(../images/arrow-more-greenCon.gif) 100% 0px no-repeat;
	color: #5e7502!important;
	border: none;
	border-bottom: 1px solid #5e7502;
	height: 21px;
	padding: 5px 0 0 0;
}

#blackPerspective .conBox a.arrow-more:hover {
	background: #5e7502 url(../images/arrow-more-greenCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#studioB .conBox a.arrow-more {
	background: #fff url(../images/arrow-more-orangeCon.gif) 100% 0px no-repeat;
	color: #e36601!important;
	border: none;
	border-bottom: 1px solid #e36601;
	height: 21px;
	padding: 5px 0 0 0;
	
}

#studioB .conBox a.arrow-more:hover {
	background: #e36601 url(../images/arrow-more-orangeCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#search .conBox a.arrow-more {
	background: #fff url(../images/arrow-more-yellowCon.gif) 100% 0px no-repeat;
	color: #f3a500!important;
	border: none;
	border-bottom: 1px solid #f3a500;
	height: 21px;
	padding: 5px 0 0 0;
}

#search .conBox a.arrow-more:hover {
	background: #f3a500 url(../images/arrow-more-yellowCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#sayBrother .conBox a.com {
	background: #884a02 url(../images/arrow-more.gif) 100% 4px no-repeat;
	color: #fff!important;
	border: 1px solid #884a02;
	height: 20px;
	padding: 5px 10px 0 10px;
}

#sayBrother .conBox a.com:hover {
	background: #fff url(../images/arrow-more-brown.gif) 100% 4px no-repeat;
	color: #884a02!important;
	text-decoration: none;
}

#blackPerspective .conBox a.com {
	background: #5e7502 url(../images/arrow-more.gif) 100% 4px no-repeat;
	color: #fff!important;
	border: 1px solid #5e7502;
	height: 21px;
	padding: 5px 10px 0 10px;
}

#blackPerspective .conBox a.com:hover {
	background: #fff url(../images/arrow-more-green.gif) 100% 4px no-repeat;
	color: #5e7502!important;
	text-decoration: none;
}

#studioB .conBox a.com {
	background: #e36601 url(../images/arrow-more.gif) 100% 4px no-repeat;
	color: #fff!important;
	border: 1px solid #e36601;
	height: 20px;
	padding: 5px 10px 0 10px;
	
}

#studioB .conBox a.com:hover {
	background: #fff url(../images/arrow-more-orange.gif) 100% 4px no-repeat;
	color: #e36601!important;
	text-decoration: none;
}

.conBox .block h4.greenBg a { background: #5e7502; border: 1px solid #5e7502;}
.conBox .block h4.greenBg a:hover { color: #5e7502; }

a.brownBg { background: #884a02 url(../images/arrow-more.gif) 100% 4px no-repeat; border:1px solid #884a02; }
a.brownBg:hover {
	background: #fff url(../images/arrow-more-brown.gif) 100% 4px no-repeat; color: #884a02!important;
}

.conBox .block h4.brownBg a { background: #884a02; border: 1px solid #884a02; }
.conBox .block h4.brownBg a:hover { background: #fff; color: #884a02; }








#sayBrother .conBox2 a.arrow-more {
	background: #fff url(../images/arrow-more-brownCon.gif) 100% 0px no-repeat;
	color: #884a02!important;
	border: none;
	border-bottom: 1px solid #884a02;
	height: 21px;
	padding: 5px 0 0 0;
}

#sayBrother .conBox2 a.arrow-more:hover {
	background: #884a02 url(../images/arrow-more-brownCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#blackPerspective .conBox2 a.arrow-more {
	background: #fff url(../images/arrow-more-greenCon.gif) 100% 0px no-repeat;
	color: #5e7502!important;
	border: none;
	border-bottom: 1px solid #5e7502;
	height: 21px;
	padding: 5px 0 0 0;
}

#blackPerspective .conBox2 a.arrow-more:hover {
	background: #5e7502 url(../images/arrow-more-greenCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#studioB .conBox2 a.arrow-more {
	background: #fff url(../images/arrow-more-orangeCon.gif) 100% 0px no-repeat;
	color: #e36601!important;
	border: none;
	border-bottom: 1px solid #e36601;
	height: 21px;
	padding: 5px 0 0 0;

}

#studioB .conBox2 a.arrow-more:hover {
	background: #e36601 url(../images/arrow-more-orangeCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#search .conBox2 a.arrow-more {
	background: #fff url(../images/arrow-more-yellowCon.gif) 100% 0px no-repeat;
	color: #f3a500!important;
	border: none;
	border-bottom: 1px solid #f3a500;
	height: 21px;
	padding: 5px 0 0 0;
}

#search .conBox2 a.arrow-more:hover {
	background: #f3a500 url(../images/arrow-more-yellowCon.gif) 100% 0px no-repeat;
	color: #fff!important;
	padding: 5px 0 0 10px;
	text-decoration: none;
}

#sayBrother .conBox2 a.com {
	background: #884a02 url(../images/arrow-more.gif) 100% 4px no-repeat;
	color: #fff!important;
	border: 1px solid #884a02;
	height: 20px;
	padding: 5px 10px 0 10px;
}

#sayBrother .conBox2 a.com:hover {
	background: #fff url(../images/arrow-more-brown.gif) 100% 4px no-repeat;
	color: #884a02!important;
	text-decoration: none;
}

#blackPerspective .conBox2 a.com {
	background: #5e7502 url(../images/arrow-more.gif) 100% 4px no-repeat;
	color: #fff!important;
	border: 1px solid #5e7502;
	height: 21px;
	padding: 5px 10px 0 10px;
}

#blackPerspective .conBox2 a.com:hover {
	background: #fff url(../images/arrow-more-green.gif) 100% 4px no-repeat;
	color: #5e7502!important;
	text-decoration: none;
}

#studioB .conBox2 a.com {
	background: #e36601 url(../images/arrow-more.gif) 100% 4px no-repeat;
	color: #fff!important;
	border: 1px solid #e36601;
	height: 20px;
	padding: 5px 10px 0 10px;

}

#studioB .conBox2 a.com:hover {
	background: #fff url(../images/arrow-more-orange.gif) 100% 4px no-repeat;
	color: #e36601!important;
	text-decoration: none;
}

.conBox2 h4.greenBg a {color:#fff; background: #5e7502; border: 1px solid #5e7502;}
.conBox2 h4.greenBg a:hover { color: #5e7502!important; }

a.brownBg { background: #884a02 url(../images/arrow-more.gif) 100% 4px no-repeat; border:1px solid #884a02; }
a.brownBg:hover {
	background: #fff url(../images/arrow-more-brown.gif) 100% 4px no-repeat; color: #884a02!important;
}

.conBox2 h4.brownBg a {color:#fff; background: #884a02; border: 1px solid #884a02; }
.conBox2 h4.brownBg a:hover { background: #fff; color: #884a02!important; }









.box {
	margin-bottom: 10px;
}

.pad {
	padding: 15px;
}

.mar {
	margin-bottom: 10px;
}

.searchBox {
	background: #000;
}

.searchBox select {
	width: 100%;
}

.searchBox .form-button {
	width: 148px;
	height: 26px;
	background: url(../images/btn_search_black.gif) no-repeat;
	text-align: right;
	color: #fff;
	margin: 0 0 10px 0;
}

.searchKeyword .form-text { 
	width: 103px;
	border: none;
	vertical-align: text-top;
}

.searchKeyword .form-button {
	background: url(../images/btGo.gif) no-repeat 0 0;
	width: 31px;
	height: 26px;
	padding: 0;
	margin: 0;
	vertical-align: text-top;
}

h4.heading {
	color: #f3a500;
	text-transform: uppercase;
	margin: 0 0 3px 0;
	padding: 0 0 0 0;
	font-size: 12px;
}

h4.heading a, h4.heading a:link, h4.heading a:visited {
	color: #f3a500;
}

h4.heading a:hover {
	color: #b7b7b6;
}

h2.title {
	color: #fff;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: normal;
	padding: 0 0 0 0;
	line-height: 24px;
}	

.gray { 
	background: url(../images/bg_gray.gif) repeat-x 0 0 #595858;
	color: #fff;
}

.box p {
	padding-bottom: 10px;
}

.videoBox {
	background: url(../images/bg_video_holder.gif) right repeat-y;
	width: 805px;
	float: left;
}

.videoHolder {
	width: 479px;
	height: 309px;
	float: left;
}

.videoBox .right {
	width: 326px;
}

.videoBox h4 {
	padding: 4px 27px 0 27px;
	margin: 0 0 0 0;
	font-size: 12px;
	color: #fff;
	background: url(../images/bg_title.gif) no-repeat 0 0 #e36601;
	height: 21px;
}

#sayBrother .videoBox h4 {
	background: url(../images/bg_title_brown.gif) no-repeat 0 0 #884a02;
}

#blackPerspective .videoBox h4 {
	background: url(../images/bg_title_green.gif) no-repeat 0 0 #5e7502;
}

#studioB .videoBox h4 {
	background: url(../images/bg_title_orange.gif) no-repeat 0 0 #e36601;
}

.videoBox h4.sbc {
	background: url(../images/bg_title_brown.gif) no-repeat 0 0 #884a02;
}

.videoBox h4.bpn {
	background: url(../images/bg_title_green.gif) no-repeat 0 0 #5e7502;
}

.videoBox h4.sb {
	background: url(../images/bg_title_orange.gif) no-repeat 0 0 #e36601;
}

.videoText {
	padding: 0 27px;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
}
.videoText a {
	color: #FFFFFF!important;
}
.videoText a:hover {
	color: #f3a500!important;
}
.videoText p {
	padding: 0 0 10px 0;
}
.videoText p.dateTitle {
	padding: 0 0 20px 0;
}
.videoText h2 {
	color: #fff;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	margin: 23px 0 3px 0;
	padding: 0 0 0 0;
}

.conBox {
	background: #fff;
	padding: 17px;
	clear: both;
	float: left;
	width: 771px;
	color: #3a3a3a;
}

.conBox .block {
	width: 245px;
	float: left;
}

.conBox p {
	padding-bottom: 10px;
}


.conBox .mar {
	margin-right: 18px;
}

.conBox2 {
	background: #fff;
	padding: 17px;
	clear: both;
	color: #3a3a3a;
}

.conBox2 p {
	padding-bottom: 10px;
}

img.mar-tb {
	margin-top: 20px;
	margin-bottom: 10px;
}

.conBox .block h4 {
	margin: 0;
	padding: 0;
	height: 25px;
	background: #e36601;
	font-size: 12px;
	color: #fff;
}

.conBox .block h4 a {
	padding: 4px 10px 0 10px;
	display: block;
	height: 19px;
	background: #e36601;
	color: #fff;
	border: 1px solid #e36601;
}

.conBox a, .conBox a:link, .conBox a:visited {
	color: #e36601;
}

.conBox a:hover { text-decoration: underline; }


.conBox .block h4 a:hover {
	background: #fff;
	color: #e36601;
}




.conBox2 h4 {
	margin: 0;
	padding: 0;
	height: 25px;
	background: #e36601;
	font-size: 12px;
	color: #fff;
}

.conBox2 h4 a {
	padding: 4px 10px 0 10px;
	display: block;
	height: 19px;
	background: #e36601;
	color: #fff!important;
	border: 1px solid #e36601;
}

.conBox2 a, .conBox2 a:link, .conBox2 a:visited {
	color: #e36601;
}

.conBox2 a:hover { text-decoration: underline; }


.conBox2 h4 a:hover {
	background: #fff;
	color: #e36601!important;
}





.blockText {
	padding: 0 10px;
}

.blockText h2 {
	font-size: 16px;
	padding: 0;
	margin: 16px 0 4px 0;
	color: #5a5a5a;
}

.blockText p {
	padding-bottom: 10px;
	color: #5a5a5a;
}

#footer {
    clear: both;
	padding: 5px 0;
	width: 805px;
	font-size: 11px;
	background: none;
	color: #fff;
	float: left;
	margin: 20px 0 0 0;
}

.grayDark {
	background: #3a3a3a;
}

ul.leftNav {
	margin: 0;
	padding: 0;
}

ul.leftNav li {
	background: none;
	padding: 0 0 10px 0;
	color: #fff;
	font-size: 14px;
}

ul.leftNav li a, ul.leftNav li a:link, ul.leftNav li a:visited {
	font-size: 14px;
	color: #fff;
}

ul.leftNav li a.active, ul.leftNav li a.active:link, ul.leftNav li a.active:visited {
	font-size: 14px;
	color: #eb9701;
}

ul.leftNav li a:hover {
	color: #eb9701;
}

ul.leftNav ul {
	margin: 5px 0 5px 15px;
}

ul.leftNav ul li {
	padding: 0 0 5px 0;
}	

ul.leftNav ul li a, ul.leftNav ul li a:link, ul.leftNav ul li a:visited {
	font-size: 12px;
	color: #eb9701;
}

ul.leftNav ul li a:hover {
	color: #fff;
}


.yellowBox {
	height: 25px;
	background: #eb9701;
}
.blueBox {
	height: 25px;
	background: #007297;
}

.heading-page h2, .heading-page p {
	display: inline;
	color: #fea300;
	margin: 0;
	padding: 0;
}

#sayBrother .heading-page h2, #sayBrother .heading-page p {
	color: #884a02;
}

#studioB .heading-page h2, #studioB .heading-page p {
	color: #e36601;
}

#blackPerspective .heading-page h2, #blackPerspective .heading-page p {
	color: #5e7502;
}

.heading-page {
	margin-bottom: 15px;
}

.articleCon {
	padding: 0 0 17px 0 ;
	width: 805px;
}

.right { float: right; }

#sayBrother .articleCon {
	background: #fff url(../images/article_bg_brown.gif) repeat-x 0 0;
}

#blackPerspective .articleCon {
	background: #fff url(../images/article_bg_green.gif) repeat-x 0 0;
}

#studioB .articleCon {
	background: #fff url(../images/article_bg_orange.gif) repeat-x 0 0;
}

.block a { text-decoration: none!important; }

.articleCon .heading-page {
	float: left;
	padding: 60px 17px 0 17px;
	width: 285px;
 }
 
.articleCon .videoHolder {
	margin-bottom: 10px;
}

.articleCon .heading-page h2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 25px;
}

.articleCon p {
	padding: 0 0 10px 0;
}

.articleCon p.big {
	padding: 0 0 10px 0;
	font-size: 14px;
}

.posted {
	background: #3a3a3a;
	color: #fff;
}

.posted a, .posted a:link, .posted a:visited {
	color: #fff;
}

.posted a:hover {
	color: #f3a500;
	text-decoration: none;
}

h3.downArrow {
	height: 20px;
	background: url(../images/down-arrow-orange.gif) 100% 0 no-repeat;
	padding: 4px 0 0 0;
	font-size: 12px;
	color: #e36601;
	border-bottom: 1px solid #e36601;
	margin: 0;
	margin-bottom: 5px;
}

.posted h3.downArrow {
	color: #fff;
}

.pager {
	font-size: 16px;
}

.pager a, .pager span {
	float: left;
	padding: 0 5px;
}

.pager span {
	background: #f3a500;
	color: #fff;
}

div.clear {
	clear: both;
	width: 100%;
	height: 1px;
	overflow: hidden;
}

#about p.big {
	color: #fea300;
}

#about strong.big {
	color: #fea300;
    font-size:18px;
}

#blackPerspective p.big {
	color: #5e7502;
}

#blackPerspective strong.big {
	color: #5e7502;
    font-size:18px;
}

#sayBrother p.big {
	color: #884a02;
}

#sayBrother strong.big {
	color: #884a02;
    font-size:18px;
}

#studioB p.big {
	color: #e36601;
}

#studioB strong.big {
	color: #e36601;
    font-size:18px;
}
